apiVersion: 1

datasources:
  - name: Loki
    uid: loki-xpeditis
    type: loki
    access: proxy
    url: http://xpeditis-loki:3100
    isDefault: true
    version: 1
    editable: false
    jsonData:
      maxLines: 1000
      timeout: 60
      derivedFields:
        - datasourceUid: ''
          matcherRegex: '"reqId":"([^"]+)"'
          name: RequestID
          url: ''
